@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap');


*{
    margin: 0px;
    padding: 0px;
    font-family: poppins;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
a{
    text-decoration: none;
}
ul{
    list-style: none;
}

/* width */

/*==hero========================*/
#hero{
    min-height: 600px;
    background-color: #f5f7fb;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
}
.navigation{
    display:flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    width: 90%;
    margin: 0px auto;
    padding: 30px 0px;
}

.menu{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: 40px;
}
.menu li a{
    margin: 0px 20px;
    color: #303030;
    font-weight: 500;
    transition: all ease 0.3s;
}
.menu li a:hover
{
    color:#3c8167;
}

.dropdown
{
    position:relative;

}

.dropdown:hover .dropdown_list
{
    display: block;
}

.dropdown_list
{
    background:whitesmoke;
    position:absolute;
    left: 0;
    top: 95%;
    min-width: max-content;
    box-shadow: 0 5px 10px rgba(0,0,0,0.3);
    display: none;
}

.dropdown_item
{   
    padding: 3px 5px;
    cursor: pointer;
    font-size: 14px;
}

.dropdown_item:hover
{
    background-color:rgb(234,234,234);
}

.dropdown_link
{

}


.about-area{
    padding-top: 2%;
}
.about-img{
    position: relative;
}
.about-img:before{
    position: absolute;
    content: '';
    right: -30px;
    top: 60px;
    border: 9px solid #ffffff80;
    width: 100%;
    height: 100%;
}
.about-img img{
    width: 100%;
    display:list-item;
}
.about-text{
    padding-top: 20%;
}
.about-text h2{
    color: black;
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
}
.about-text p{
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px;
    color: black;
}
.about-text a{
    background: #b5a7f8;
    color: #fff;
    padding: 7px 15px;
    display: inline-block;
    margin-top: 20px;
}
